This project has moved and is read-only. For the latest updates, please go here.

1.6 and references

Feb 8, 2013 at 6:26 AM
Just installed 1.6 and this module (developing) and there are two errors related to the System.Web.Mvc and System.Web.WebPages. The version of the dll is MVC3 not 4. Not sure if its a big issue but noting it.
Feb 10, 2013 at 7:00 AM
That's not an error. the version is redirected at the application level.